paths:
  source_folder: 'Assets/'
  json_source_file: 'data.json'
  yaml_source_file: 'data.yaml'
  json_destination_file: 'data_mod2.json'
  yaml_destination_file: 'data_ymod2.yaml'

launch:
  operations:
    - 'deserialize'
    - 'serialize'
    - 'convert'
  source: 'file'